LogoopenSUSE Build Service > Projects > home:etobs:SLES11-puppet-hiera-minimal > Overview
Sign Up | Log In

SLES11 SP2 or SP3 puppet-hiera minimal

All the minimal packages needed to install puppet hiera on SLES11
Some additional Fixes where done to support Building from scratch.

The changes to the Original packages derived from sysadmintools:puppet 
and devel:languages:ruby where kept as minimal as possible.

Comments for home:etobs:SLES11-puppet-hiera-minimal (0)